Subject: bug#38696: "If you edit it by hand, you could mess it up"

From: Phil Sainty <[email-masked]>
Date: Sat, 21 Dec 2019 19:34:43 +1300

On 21/12/19 1:02 PM, 積丹尼 Dan Jacobson wrote:
> that even contains a warning "If you edit it by hand, you could mess
> it up", meaning for the rest of his life he should just play it safe
> and stick with the menus.

It neither says (nor even hints) that this will be the case "for the
rest of [your] life".  I think it implies that it's possible to avoid
messing it up, provided that you know what you're doing; which in turn
suggests that you might learn how to do that.

Like everything else in Emacs, you can use the documentation and code
in order to gain that understanding, if you choose to.  For those who
choose not to, the warning serves a valuable purpose.

-Phil